agent_id: n8n-test-runner
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Run automated tests against n8n workflow executions; validate outputs, regression testing, coverage reports
status: ready
created: 2026-02-24
